I am trying to edit my unattend.txt file which was created with nciman.exe
that came with nw491sp1 client.

If I try to edit this file using nciman.exe that came with client 4.91sp2,
using a workstation with client 4.91sp2 I get error that unattend.txt
cannot be opened because it was created using a different version of
nciman.exe.
If I try to edit this file using nciman.exe that came with client 4.91sp2,
using a workstation that still has 4.91sp1 client installed, nciman.exe
will not launch--error message says that client 4.91.2 is required for
this.

How can I "migrate" my unattend.txt file from 4.91.1 to 4.91.2 without
having to start from scratch?